@media (max-width: 980px) {
  /* line 13, app/assets/stylesheets/new_design/auth.scss */
  #auth .procedure-description {
    display: none;
  }
}

/* line 20, app/assets/stylesheets/new_design/auth.scss */
.auth-form .auth-options {
  display: flex;
  justify-content: space-between;
  margin-bottom: 32px;
}

/* line 26, app/assets/stylesheets/new_design/auth.scss */
.auth-form .remember-me {
  display: inline-block;
  margin-bottom: 0;
}

/* line 31, app/assets/stylesheets/new_design/auth.scss */
.auth-form hr {
  margin-top: 30px;
  margin-bottom: 30px;
  background-color: #888888;
  border: none;
  height: 1px;
}

/* line 39, app/assets/stylesheets/new_design/auth.scss */
.auth-form .register {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* line 44, app/assets/stylesheets/new_design/auth.scss */
.auth-form .register span {
  font-size: 18px;
  font-weight: bold;
}

/* line 50, app/assets/stylesheets/new_design/auth.scss */
.auth-form .auth-signup-button {
  white-space: nowrap;
}

/* line 56, app/assets/stylesheets/new_design/auth.scss */
.sign-in-form .form input[type="password"] {
  margin-bottom: 8px;
}

/* line 60, app/assets/stylesheets/new_design/auth.scss */
.sign-in-form .form input[type="checkbox"] {
  margin-bottom: 0;
}
